Subject: Re: hpfsc in version 1.55

From: Zheng Gengbing <[email-masked]>
Date: Mon, 27 May 1996 09:24:16 +0800 (EAT)

On Fri, 24 May 1996, Guansong Zhang wrote:

> I found a machine bug in 1.55, hpfsc will memory fault when processing test1.f
> (I didn't comment data statement this time.)
> 
> The following is dbx infor, (When I try gdb, it quit automatically back to
> shell when a segment fault is met. So I have to recompile with cc)
> 

	This bug had been fixed already on my machine . It turned out to
be a bug in CONSTRUCTURE_REF in f90.y , it failed to create the correct
LLNDs.

Zheng